Subject: (urth) Marble Arch

From: Gordon Brain <gobrain at netcomuk.co.uk>
Date: Mon, 23 Nov 1998 19:34:27 +0000

Mantis wrote:
> I'm looking for a Latin inscription on a marble arch, probably either
> the Marble Arch or the Wellington Arch (commemerating Waterloo?),
> both on the borders of Hyde Park.

Can't find anything about inscriptions - I'd have to go and look but it's
300 miles away.

All I can find is that Marble Arch was designed by John Nash, built in 1828
as a monument to Nelson, and moved from Buckingham Palace to Hyde Park 20
years later.

The other one was built by Decimus Burton, same year, and has a copy of the
Parthenon freize on it. How about a Greek inscription?

Maybe some London based Urthling could go and have a butchers.

Brain

*More Wolfe info & archive of this list at http://www.urth.net/urth/